Subject: RE: Missing lib
From: "Robert Collins" <[email-masked]>
To: "Larry Hall (RFK Partners, Inc)" <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 12 Mar 2002 04:47:29 +1100

> -----Original Message-----
> From: Larry Hall (RFK Partners, Inc) [mailto:[email-masked]] 

> Perhaps if I (and the list) had a better idea of the 
> functionality for which 
> you are looking, I might be able to tell you where you will 
> find it (assuming that it's in some other library in the 
> Cygwin environment).  It's also 
> possible that I'm the only one on this list that doesn't know 
> what libdl.a does! ;-)

libdl on linux contains the dl* family of functions, which are exported
directly from libcygwin/libc for us. The users app will link fine, AS
LONG AS -ldl is not used.

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/